@charset "utf-8";
/* CSS Document */
.main {
	width: 1000px;
	margin: auto;
	margin-top: 20px;
}

.main1_left {
	width: 490px;
	height: 300px;
	float: left;
	overflow: hidden;
	position: relative;
}

.main1_left .ul {
	position: absolute;
	left: -490px;
	top: 0px;
}

.main1_left .prev {
	position: absolute;
	left: 0px;
	top: 110px;
	display: block;
	width: 40px;
	height: 60px;
	background: url(lun_left.png) no-repeat center;
	cursor: pointer;
}

.main1_left .next {
	position: absolute;
	right: 0px;
	top: 110px;
	display: block;
	width: 40px;
	height: 60px;
	background: url(lun_right.png) no-repeat center;
	cursor: pointer;
}

.main1_left .prev:hover {
	background: url(lun_left_.png) no-repeat center;
}

.main1_left .next:hover {
	background: url(lun_right_.png) no-repeat center;
}

.main1_left .ul li {
	float: left;
	width: 490px;
	height: 300px;
	position: relative;
}

.main1_left .ul li img {
	width: 490px;
	height: 300px;
}

.main1_left .ul li .ceng {
	position: absolute;
	left: 0px;
	bottom: 0px;
	line-height: 40px;
	background: url(lun.png);
	display: block;
	font-size: 16px;
	color: #fff;
	width: 480px;
	padding-left: 10px;
}

.lun_index {
	position: absolute;
	bottom: 15px;
	right: 10px;
}

.lun_index li {
	width: 10px;
	height: 10px;
	float: left;
	margin-left: 8px;
	background: url(lun1.png) no-repeat;
	;cursor: pointer;
}

.lun_index li.hover {
	background: url(lun2.png) no-repeat;
}

.main1_right {
	float: right;
	width: 450px;
	border: 1px #DDDDDD solid;
	padding: 10px 20px;
}
.main1_right .main_title {overflow: hidden; clear: both;}
.main1_right a.title {display: block; float: left; background: url(dian.gif) 0px 8px no-repeat; padding-left: 25px; font-size: 18px; color: #2A61A1; font-weight: bold; line-height: 30px;}
.main1_right .main_title span {float: right; line-height: 30px;}
.main1_right .main_title span a {color: #2C609C;}
.main1_right_top {
	height: 40px;
	border-bottom: 2px solid #0d64bd;
}

.pages{ width:100%; margin:0 auto; padding:30px 0 20px; font-family:"微软雅黑"; overflow:hidden; clear:both; font-size:14px; text-align:center;}
.pages a{ display:inline-block; line-height:30px; text-align:center; border:1px solid #DDD; color:#8A8A8A; margin-right:8px; font-size:14px; overflow:hidden; padding:0 12px;}
.pages a:hover,.pages .bg{ text-decoration:none; background:#326FBF; color:#FFF; border:1px solid #326FBF;}
.pages .next{ display:inline-block; overflow:hidden; width:60px; }

.main_list {overflow: hidden;}
.main_list ul {padding:4px 0;}
.main_list ul li {background: url(dian2.gif) 5px 15px no-repeat; padding-left: 20px; line-height: 30px;}
.main_list h3 {font-size: 18px; color: #127096; text-align: center; padding: 10px 0}
.main_list .main_box {line-height: 30px; text-indent: 20pt;}
.main_list .more {text-align: right; margin-top: 4px;}
.main_list .more a {color: #127096;}
.main_list span {float: right; color: #999;}
.m_down_list ul {padding: 10px 0}
.m_content {padding: 10px 40px!important;}

.link_list {overflow: hidden;}
.link_list ul {padding:4px 0;}
.link_list ul li {line-height: 30px; float: left; margin-right: 20px;}

.m_left {float: left;width: 450px;border: 1px #DDDDDD solid;padding: 10px 20px;}
.m_right {float: right;width: 450px;border: 1px #DDDDDD solid;padding: 10px 20px;}
.m_down {border: 1px #DDDDDD solid;padding: 10px 20px;}

.m_down h1 {font-size:24px;width:100%; text-align:center;padding:15px 0;}
.m_down .con-info{width:100%;height:30px;background:#f7f7f7; text-align:center; line-height:30px;}
.m_down .con-info2{width:100%;height:3px;background:#f7f7f7; text-align:center;}
.m_down .con-info span{padding:0 10px;color:#999999;}
.m_down .con-info span  a{padding:0 5px;color:#999999;}
.con-pannel{padding: 20px 0;line-height: 28px;}
.con-pannel p{line-height:28px;}
.con-pannel img{max-width:100%;display:block;margin:0 auto;padding:20px 0;}

.m_left .main_title {overflow: hidden; clear: both;}
.m_left a.title {display: block; float: left; background: url(dian.gif) 0px 8px no-repeat; padding-left: 25px; font-size: 18px; color: #2A61A1; font-weight: bold; line-height: 30px;}
.m_left .main_title span {float: right; line-height: 30px;}
.m_left .main_title span a {color: #2C609C;}

.m_right .main_title {overflow: hidden; clear: both;}
.m_right a.title {display: block; float: left; background: url(dian.gif) 0px 8px no-repeat; padding-left: 25px; font-size: 18px; color: #2A61A1; font-weight: bold; line-height: 30px;}
.m_right .main_title span {float: right; line-height: 30px;}
.m_right .main_title span a {color: #2C609C;}

.m_down .main_title {overflow: hidden; clear: both;}
.m_down a.title {display: block; float: left; background: url(dian.gif) 0px 8px no-repeat; padding-left: 25px; font-size: 18px; color: #2A61A1; font-weight: bold; line-height: 30px;}
.m_down .main_title span {float: right; line-height: 30px;}
.m_down .main_title span a {color: #2C609C;}

.main1_right_top .m1 {
	padding-left: 37px;
	background: url(../images/n18.png) no-repeat 7px center;
	line-height: 38px;
	float: left;
	padding-right: 10px;
	position: relative;
	font-size: 18px;
}

.main1_right_top .m2 {
	padding-left: 39px;
	margin-left: 10px;
	background: url(../images/n17.png) no-repeat 7px center;
	line-height: 38px;
	float: left;
	padding-right: 10px;
	position: relative;
	margin-left: 20px;
	font-size: 18px;
}

.main1_right_top .m3 {
	padding-left: 37px;
	margin-left: 10px;
	background: url(../images/n17_14.png) no-repeat 7px center;
	line-height: 38px;
	float: left;
	padding-right: 10px;
	position: relative;
	margin-left: 20px;
	font-size: 18px;
}

.main1_right_top .n1 {
	background: url(../images/n16.png) no-repeat 7px center;
	color: #333333;
	border-bottom: 2px solid #00a7aa;
}

.main1_right_top .n2 {
	background: url(../images/n19.png) no-repeat 7px center;
	color: #333333;
	border-bottom: 2px solid #00a7aa;
}

.main1_right_top .n3 {
	background: url(../images/n19_14.png) no-repeat 7px center;
	color: #333333;
	border-bottom: 2px solid #00a7aa;
}

.banner {
	width: 1000px;
	height: 90px;
	margin-top: 30px;
	display: block;
	overflow: hidden;
}

.banner_left {
	float: left;
	width: 670px;
}

.banner_right {
	float: left;
	width: 300px;
	margin-left: 30px;
}

.main2 {
	margin-top: 20px;
	overflow: hidden;
	clear: both;
}

.main2_left {
	float: left;
	width: 670px;
}

.main2_left_t {
	height: 40px;
	border-bottom: 2px solid #0d64bd;
}

.main2_left_t .title {
	line-height: 38px;
	padding-left: 50px;
	padding-right: 30px;
	float: left;
	border-bottom: 2px solid #00a7aa;
	font-size: 18px;
	color: #333333;
	background: url(../images/1201.png) no-repeat 12px center;
}

.main2_left_t ul.right li {
	float: left;
	line-height: 40px;
}

.main2_left_t ul.right li a {
	font-size: 16px;
	color: #666666;
	padding: 0 10px;
}

.main2_left_t ul.right li span {
	color: #666666;
}

.main2_right {
	float: left;
	width: 300px;
	margin-left: 30px;
}

.main2_right_t {
	height: 40px;
	border-bottom: 2px solid #0d64bd;
}

.main2_right_t .more {
	float: right;
	line-height: 40px;
	padding-right: 10px;
	font-size: 12px;
}

.main2_right_t .title {
	line-height: 38px;
    padding-left: 50px;
    padding-right: 30px;
    float: left;
    border-bottom: 2px solid #00a7aa;
    font-size: 18px;
    color: #333333;
    background: url(../images/1202.png) no-repeat 12px center;
}

.main2_right_t .title div {
	width: 10px;
	height: 30px;
	background: url(../images/12_14.jpg) no-repeat;
	position: absolute;
	right: -10px;
	top: 0px;
}

.main3 {
	margin-top: 30px;
}

.main3_left {
	float: left;
	width: 670px;
	border-top: 2px solid #0d64bd;
	position: relative;
	height: 440px;
	background: url(../images/1.png) no-repeat;
}

.main3_left h2 {
	height:40px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 670px;
	background: url(../images/n27.png);
}
.main3_left h2 a.title{
	line-height: 38px;
    padding-left: 50px;
    padding-right: 30px;
    float: left;
    font-size: 18px;
    color: #333333;
    background: url(../images/1205.png) no-repeat 12px center;
}

.main3_right {
	float: left;
	width: 300px;
	margin-left: 30px;
}

.main3_left .di {
	width: 300px;
	position: absolute;
	top: 60px;
	left: 350px;
	box-shadow: 0px 0px 10px #000;
	border-radius: 10px 10px 10px 10px;
}
.main3_left .di img{
	display:block;
}
.bfff{
	background:#fff;
	padding-bottom:4px;
	border-radius: 0px 0px 10px 10px;
}

.main3_left .local {
	padding-left: 16px;
	background: url(../images/6.png) no-repeat left center;
	position: absolute;
	top: 48px;
	left: 30px;
}

.main3_left .di img {
	width: 300px;
	height: 130px;
	border-radius: 5px 5px 0px 0px;
}

.main3_left .di .name {
	line-height: 20px;
	padding-left: 14px;
	margin-left:20px;
	margin-right:20px;
	padding-bottom:10px;
	border-bottom:1px solid #e3e5e6;
	padding-top:10px;
	background: url(../images/5.png) no-repeat left 13px;
	display: block;
}
.main3_left .di .name:hover{
	text-decoration:underline;
}
.main3_left .di .gai_right_li{
	margin-left:20px;
	margin-right:20px;
}
.main3_left .di p {
	margin: 0px 16px;
	margin-top: 12px;
	line-height: 24px;
}

.main3_left .di p a {
	padding-left: 100px;
	color: #0d64bd;
}

.main3_left  .diname {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(../images/2.png) no-repeat left center;
	position: absolute;
}

.main3_left  .diname:hover {
	color: #44afe6;
	text-decoration: underline;
	background: url(../images/3.png) no-repeat left center;
}

.main3_left  .diname2 {
	top: 168px;
    left: 240px;
}
.main3_left  .diname3 {
	top: 118px;
    left: 240px;
}
.main3_left  .diname1 {
	top: 148px;
    left: 230px;
}
.main3_left  .diname4 {
	top: 198px;
    left: 220px;
}
.main3_left  .diname5 {
	top: 218px;
    left: 210px;
}

.nav_12_14_h img {
	width:300px;
	height:93px;
	display:block;
	margin-top:12px;
}
.nav_12_14_hnav{
	margin-top:8px;
	float:right;
}
.nav_12_14_hnav li.left{
	width:30px;
	height:30px;
	margin-right:10px;
	background:url(../images/105.jpg) no-repeat;
	cursor:pointer;
	float:left;
}
.nav_12_14_hnav li.left:hover{
	background:url(../images/108.jpg) no-repeat;
}
.nav_12_14_hnav li.right{
	width:30px;
	height:30px;
	background:url(../images/106.jpg) no-repeat;
	cursor:pointer;
	float:left;
}
.nav_12_14_hnav li.right:hover{
	background:url(../images/107.jpg) no-repeat;
}
.nav_12_14_h img.mart0{
	margin-top:0;
}

.nav_12_14 {
	width: 60px;
	margin: auto;
}

.nav_12_14 li {
	float: left;
	width: 9px;
	height: 9px;
	margin-left: 5px;
	cursor: pointer;
	background: url(../images/n_12_14.png) no-repeat;
}

.nav_12_14 li.hover {
	background: url(../images/n_12_14_1.png) no-repeat;
}

.main4_left_1214 {
	float: left;
	width: 440px;
	height: 247px;
	position: relative;
}

.main4_left_1214 img {
	width: 440px;
	height: 247px;
}

.main4_left_1214 .ceng {
	display: block;
	padding-left: 20px;
	line-height: 30px;
	width: 420px;
	background: url(../images/main4_1214.png) no-repeat;
	color: #fff;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.main4_left_1214 .ceng:hover {
	text-decoration: underline;
}

.main4_left_1214_1 {
	float: left;
	width: 176px;
	margin-left: 10px;
}

.main4_left_1214_1 img {
	width: 176px;
	height: 94px;
}

.main4_left_1214_1 p a {
	line-height: 26px;
}

.main4_left_1214_1 p a:hover {
	text-decoration: underline;
	color: #0d64bd;
}

.main1_right_m a.a {
	background: none;
	padding: 0;
}

.main1_right_m a.a:hover {
	text-decoration: none;
}

.main1_right_m h2 {
	font-size: 18px;
	color: #104192;
	line-height: 30px;
	font-weight: bold;
}

.main1_right_m P {
	line-height: 30px;
	font-size: 14px;
	color: #104192;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom:1px #cccccc dashed;
	padding-bottom:5px;
}

.main1_right_m P b {
	display: inline;
	padding-left: 20px;
	background: none;
	color: #00a7aa;
	font-weight: normal;
}

.main2_left_m_top{
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px dashed #cccccc;
	overflow:hidden;
}
.main2_left_m_top .left{
	float:left;
	width:330px;
	height:94px;
	overflow:hidden;
}
.main2_left_m_top .left .img{
	float:left;
	width:140px;
	height:94px;
}
.main2_left_m_top .right_p{
	float:left;
	width:170px;
	height:94px;
	padding:0 10px;
	background:#f7f7f7;
}
.main2_left_m_top .right_p h2{
	font-size:14px;
	color:#333333;
	line-height:20px;
	margin-top:4px;
}
.main2_left_m_top .right_p p{
	font-size:12px;
	color:#333333;
	margin-top:5px;
}
.main2_left_m_top .right_p p a{
	color:#18ac59;
}
.main2_left_m_top .right_p p a:hover{
	text-decoration:underline;
}
.magl30{
	margin-left:10px;
}
.main2_left_m a.a{
	padding:0;
	background:none;
	margin-top:10px;
}

.main5{
	margin-top:0px;
}
.main5_top{
	height:40px;
	border-bottom: 2px solid #0d64bd;
}
.main5_top .title{
	line-height: 38px;
    padding-left: 50px;
    padding-right: 30px;
    float: left;
    font-size: 18px;
    color: #333333;
    background: url(../images/1206.png) no-repeat 12px center;
	border-bottom: 2px solid #00a7aa;
}
.main5_m{
	margin-top:30px;
	overflow:hidden;
}
.main5_m .li{
	float:left;
	width:142px;
	cursor:pointer;
}
.main5_m .li .img1{
	height:105px;
	background:url(../images/109.jpg) no-repeat center;
}
.main5_m .li .img2{
	height:105px;
	background:url(../images/110.jpg) no-repeat center;
}
.main5_m .li .img3{
	height:105px;
	background:url(../images/111.jpg) no-repeat center;
}
.main5_m .li .img4{
	height:105px;
	background:url(../images/112.jpg) no-repeat center;
}
.main5_m .li .img5{
	height:105px;
	background:url(../images/113.jpg) no-repeat center;
}
.main5_m .li .img6{
	height:105px;
	background:url(../images/114.jpg) no-repeat center;
}
.main5_m .li .img7{
	height:105px;
	background:url(../images/115.jpg) no-repeat center;
}
.main5_m .li span{
	margin-top:28px;
	color:#333333;
	font-size:14px;
	border:1px solid #acdbeb;
	padding:8px 0px;
	background:#f2f9fe;
	display:block;
	margin-left:10px;
	margin-right:10px;
	text-align: center;
}
.main5_m .li:hover span{
	color:#fff;
	background:#0563b8;
}
.main3_right_m{
	height:408px;
	overflow:hidden;
}